Subject: Re: OpenLDAP and Cygwin
From: "Kurt D. Zeilenga" <[email-masked]>
To: "Dr. Volker Zell" <[email-masked]>
Cc: Cygnus <[email-masked]>
Date: Mon, 07 Jun 1999 21:08:16 -0700

"Dr. Volker Zell" wrote:
> I already compiled ldap-1.2.1 a couple of weeks ago. I needed the libraries
> for compiling Xemacs under Cygwin and it works perfect.

Good to hear!

> When I run the test suite, slapd simply core dumps.

I'm surprised it compiled!  What did you use as a LDBM
database?

> But when running the tests by hand, simply by pasting
> line by line from the test00x scripts in a bash window
> most of them pass.

Interesting.  OpenLDAP 1.2.3 might be better in this regrad.
1.2.1 has some nasty slapd bugs.  Of course, you'll likely have
to apply your patches.  My changes are only in -devel.

Kurt

--
Want to unsubscribe from this list?
Send a message to [email-masked]